{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/index/login",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/index",
			"style": {
				"navigationBarTitleText": "商城",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/cart/cart",
			"style": {
				"navigationBarTitleText": "购物车",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/user/index",
			"style": {
				"navigationBarTitleText": "个人",
				"enablePullDownRefresh": true
			}
		}
	],
	"subPackages": [{
		"root": "pagesGood",
		"pages": [{
			"path": "goodDetails",
			"style": {
				"navigationBarTitleText": "商品详情"
			}
		}, {
			"path": "goodList",
			"style": {
				"navigationBarTitleText": "商品列表",
				"enablePullDownRefresh": true,
				"backgroundColor": "#f7f7f7"
			}
		}, {
			"path": "shopDetails",
			"style": {
				"navigationBarTitleText": "商铺详情"
			}
		}, {
			"path": "auctionDetail",
			"style": {
				"navigationBarTitleText": "拍卖详情"
			}
		}, {
			"path": "orderPay",
			"style": {
				"navigationBarTitleText": "填写订单"
			}
		}, {
			"path": "evaluateList",
			"style": {
				"navigationBarTitleText": "评价列表",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "videoList",
			"style": {
				"navigationBarTitleText": "直播大厅",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "liveDetail",
			"style": {
				"navigationBarTitleText": "直播详情"
			}
		}, {
			"path": "videoDetail",
			"style": {
				"navigationBarTitleText": "短视频详情"
			}
		}, {
			"path": "plantVideo",
			"style": {
				"navigationBarTitleText": "共享种植直播"
			}
		}, {
			"path": "pickVideo",
			"style": {
				"navigationBarTitleText": "自助采摘直播"
			}
		}]
	}, {
		"root": "pagesMain",
		"pages": [{
			"path": "plantList",
			"style": {
				"navigationBarTitleText": "我的种植",
				"enablePullDownRefresh": true,
				"backgroundColor": "#f7f7f7"
			}
		}, {
			"path": "entrustList",
			"style": {
				"navigationBarTitleText": "委托列表",
				"enablePullDownRefresh": true,
				"backgroundColor": "#f7f7f7"
			}
		}, {
			"path": "entrustForm",
			"style": {
				"navigationBarTitleText": "发布委托",
				"backgroundColor": "#f7f7f7"
			}
		}, {
			"path": "addressList",
			"style": {
				"navigationBarTitleText": "我的地址",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "addressForm",
			"style": {
				"navigationBarTitleText": "新增地址",
				"backgroundColor": "#f7f7f7"
			}
		}, {
			"path": "couponList",
			"style": {
				"navigationBarTitleText": "我的优惠券",
				"enablePullDownRefresh": true,
				"backgroundColor": "#f7f7f7"
			}
		}, {
			"path": "integralList",
			"style": {
				"navigationBarTitleText": "我的积分",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "orderList",
			"style": {
				"navigationBarTitleText": "订单中心",
				"backgroundColor": "#f7f7f7",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "orderDetail",
			"style": {
				"navigationBarTitleText": "订单详情",
				"backgroundColor": "#f7f7f7"
			}
		}, {
			"path": "logisticsDeatil",
			"style": {
				"navigationBarTitleText": "物流追踪"
			}
		}, {
			"path": "evaluateForm",
			"style": {
				"navigationBarTitleText": "评价订单"
			}
		}, {
			"path": "messageList",
			"style": {
				"navigationBarTitleText": "留言列表",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "messageForm",
			"style": {
				"navigationBarTitleText": "发布留言"
			}
		}, {
			"path": "paySuccess",
			"style": {
				"navigationBarTitleText": "支付结果"
			}
		}, {
			"path": "aboutUs",
			"style": {
				"navigationBarTitleText": "关于我们"
			}
		}]
	}],
	"globalStyle": {
		"navigationStyle": "default",
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "千家地",
		"navigationBarBackgroundColor": "#ffffff",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"borderStyle": "black",
		"backgroundColor": "#fff",
		"color": "#9A9A9A",
		"selectedColor": "#52A63A",
		"list": [{
			"pagePath": "pages/index/index",
			"iconPath": "static/images/icon-index.png",
			"selectedIconPath": "static/images/icon-index-active.png",
			"text": "首页"
		}, {
			"pagePath": "pages/shop/index",
			"iconPath": "static/images/icon-shop.png",
			"selectedIconPath": "static/images/icon-shop-active.png",
			"text": "商城"
		}, {
			"pagePath": "pages/cart/cart",
			"iconPath": "static/images/icon-cart.png",
			"selectedIconPath": "static/images/icon-cart-active.png",
			"text": "购物车"
		}, {
			"pagePath": "pages/user/index",
			"iconPath": "static/images/icon-mine.png",
			"selectedIconPath": "static/images/icon-mine-active.png",
			"text": "个人"
		}]
	}
}
